Mercury API
ENUM_CommunicationsStandard Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_CommunicationsStandard

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_CommunicationsStandard]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_CommunicationsStandard

    <SerializableAttribute> _
    Public Enumeration ENUM_CommunicationsStandard

    [SerializableAttribute]
    public enum class ENUM_CommunicationsStandard

Members

Member | Description
--- | ---
Unspecified |
US_FCC_Part_15 |
ETSI_302_208 |
ETSI_300_220 |
Australia_LIPD_1W |
Australia_LIPD_4W |
Japan_ARIB_STD_T89 |
Hong_Kong_OFTA_1049 |
Taiwan_DGT_LP0002 |
Korea_MIC_Article_5_2 |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)